<?php
/**
*
* @package Extension .yml Check Extension
* @copyright (c) 2019 david63
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'COMMON_ERRORS'					=> 'Errores comunes',
	'COMMON_ERRORS_EXPLAIN'			=>	'Algunas de las razones comunes de los errores informados anteriormente pueden deberse, entre otras, a las siguientes causas: <hr>: Falta una comilla simple al preceder "@" o "%" <br> - "pattern" ha sido reemplazado por "path" <br> - “scope: prototype” se ha convertido en “shared: false” <br> - “scope: container” se ha convertido en “shared: true” <br> - “scope: request” también ha cambiado, pero necesita una mayor verificación en cuanto a cuál es la reparación"<br> - El espacio de nombres de una extensión se notificará como no válido si contiene un guión bajo. <hr> Si tiene dudas sobre qué cambiar o cómo cambiarlo, en primer lugar compruebe si hay disponible una versión actualizada de la extensión y, de lo contrario, póngase en contacto con el desarrollador de la extensión en el tema de soporte para la extensión. ',	
	'CONFIG_FILE_FAIL'				=> '<strong>El archivo <em>%s</em> no es válido</strong>',
	'CONFIG_FILE_PASS'				=> 'El archivo <em>%s</em> es válido',
	'COPY_CLIPBOARD'				=> 'Copia al portapapeles',

	'DISABLED'						=> 'Habilitado',
	'DISABLE_EXPLAIN'				=> 'Pinchando aquí se deshabilitará esta extensión.',
	'DORMANT'						=> 'Latente',

	'ENABLED'						=> 'Habilitado',
	'ERROR_EXPLAIN'					=> 'Indica una extensión donde parece que uno, o más, de los archivos .yml contengan una sintáxis inválida.',
	'EXTENSION_NAME'				=> 'Nombre de la extensión',
	'EXTENSION_QUERY_EXPLAIN'		=> 'Hay una consulta con uno, o más, archivos en esta extensión.',
	'EXT_SERVICES_CHECK'			=> 'Extensions .yml Files Syntax Check',
	'EXT_SERVICES_CHECK_EXPLAIN'	=> 'Esta extensión comprobará la sintáxis de todos los archivos <em>.yml</em>, de todas las extensiones de este foro, para su compatibilidad con phpBB 3.3.<br> Una comprobación también se hará del espacio de los nombres de las extensiones para la actual y futura compatibilidad.
  <br><br>Los resultados de esta extensión <strong>NO</strong> garantizarán de ninguna otra manera que la extensión sea compatible con phpBB 3.3, ni tampoco garantiza que no existan otros problemas con los archivos <em>.yml</em>.<br><br>Nota: Una extensión “Latente” es aquella que está en la carpeta <em>ext</em> pero no está ni habilitada ni deshabilitad.',
	'EXT_STATUS'					=> 'Estado de la extensión',

	'FILE_EMPTY'					=> 'El archivo <em>%s</em> está vacío',
	'FILE_ERROR'					=> 'El siguiente error se detectó al acceder a %1$s<br>Error: %2$s',
	'FILE_EXPLAIN'					=> 'Pinchando aquí se abrirá el “ANTES” y el “DESPUÉS” del archivo formateado.',
	'FILE_NOT_ACCESSIBLE'			=> 'El archivo <em>%s</em> no es accesible',
	'FILE_NOT_READABLE'				=> 'El archivo <em>%s</em> no se puede leer',
	'FILE_OPEN_EXPLAIN'				=> 'Pinchando aquí se cerrará el “ANTES” y el “DESPUÉS” del archivo formateado.',
	'FILE_QUERY_EXPLAIN'			=> 'Hay una consulta con este archivo.',

	'ICON_EXTN_DISABLE'				=> 'Deshabilita esta extensión',
	'ICON_EXTN_ERROR'				=> 'Esta extensión parece que tiene errores',
	'ICON_EXTN_OK'					=> 'Esta extensión parece que está correcta',
	'ICON_EXTN_QUERY'				=> 'Hay una consulta con uno, o más, archivos en esta extensión',
	'ICON_FILE_CLOSED'				=> 'Pincha para mostrar los archivos',
	'ICON_FILE_OPEN'				=> 'Pincha para cerrar los archivos',
	'ICON_FILE_QUERY'				=> 'Hay una consulta con este archivo',
	'INVALID_CHRACTERS'				=> 'El espacio de nombre <em>%s</em> contiene caracteres inválidos (un guión bajo)',

	'LEGEND'						=> 'Leyenda',

	'NEW_FILE'						=> 'Archivo reformateado',
	'NO_CONFIG_FILES'				=> 'Esta extensión no tiene archivos config',

	'OK_EXPLAIN'					=> 'Esta extensión parece que está OK.',
	'ORIGINAL_FILE'					=> 'Archivo original',

	'REQUIRES_ATTENTION'			=> '&nbsp;#Esta línea requiere atención',

	'STATUS'						=> 'Estado del archivo .yml',

	'VENDOR'						=> 'Vendor',
));
