<?php
/**
*
* @package Extension .yml Check Extension
* @copyright (c) 2019 david63
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//


$lang = array_merge($lang, array(
	'DONATE'					=> 'Donar',
	'DONATE_EXTENSIONS'			=> 'Haz una donación por mis extensiones',
	'DONATE_EXTENSIONS_EXPLAIN'	=> 'Esta extensión, como con todas mis extensiones, es totalmente libre de cargos. Si te has beneficiado de su uso, considera entonces en hacer una donación pinchando en el Botón de PayPal donation - Lo apreciaría. Prometo que no habrá spam o requerimientos para más donaciones, aunque siempre serán bienvenidas.',

	'NEW_VERSION'				=> 'Nueva versión - %s',
	'NEW_VERSION_EXPLAIN'		=> 'La versión %1$s de esta extensión está disponible para su descarga.<br>%2$s',
	'NEW_VERSION_LINK'			=> 'Descarga aquí',
	'NO_VERSION_EXPLAIN'		=> 'La información de la actualización no está disponible.',

	'PAYPAL_BUTTON'				=> 'Dona con el botón de PayPal ',
	'PAYPAL_TITLE'				=> 'PayPal - ¡La manera más segura y fácil de pagar online!',

	'VERSION'					=> 'Versión',
));
